Announcement Announcement Module
No announcement yet.
Unable to Dowload Framework Page Title Module
Move Remove Collapse
This topic is closed
Conversation Detail Module
  • Filter
  • Time
  • Show
Clear All
new posts

  • Unable to Dowload Framework

    I am hoping others may help me. I am trying to download the latest version of the core Spring framework, but I continue to get an error. Is there something wrong wit the web site hosting the download? I have tried from two separate computers.

    I am using this link:

    Thank you for taking the time to read my post.

    Last edited by russray; Oct 30th, 2007, 11:21 AM.

  • #2
    Which link are you trying to click on that page? I tried the 2.0.7 download link, and it worked fine. Are you able to see the download page?


    • #3
      Thank you!

      I have tried both (with and without dependencies) for version 2.0.7.

      The error message is similar to this one.

      Internet Explorer cannot open the Internet site.
      Operation aborted.


      • #4
        Hmm, I get a different group ID (73357) than you posted (7357):
        Are you running behind a proxy that would be blocking downloads from Sourceforge?


        • #5
          There are two locations invovled in my attempts to download the files. One has been behined a proxy and the IE was set for a proxy (work) and the other was without a proxy (home). In both cases, I have received the similar error with the same results--can not download. That might be a typo on my part. the 73357 is the correct group Id.


          • #6
            I was able to find some links to the same ZIP files stored on Amazon's S3 service on the Spring site: link.

            Try that and see if you have better luck? You could also try selecting a different Sourceforge mirror - maybe Easynews is having problems...


            • #7
              okay..that did it..... I was able to get the distro using your link. Thank you!